Package Gnumed :: Package wxpython :: Package gui :: Module gmManual :: Class ManualHtmlPanel |
[frames] | no frames]

# Class ManualHtmlPanel

source code

    wx.Panel --+
               |
              ManualHtmlPanel

Instance Methods
__init__(self, parent, frame) | source code
FirstLoad(self) | source code
ShowTitle(self, title=u'') | source code
OnShowDefault(self, event) | source code
OnLoadFile(self, event) | source code
OnBack(self, event) | source code
OnForward(self, event) | source code
OnViewSource(self, event) | source code
OnPrint(self, event) | source code